public class Camel extends Animal implements Climbing {
    @Override
    public void makeSound() {
        System.out.println("Desert Camel grumbles!");
    }

    @Override
    public void climb() {
        System.out.println("Desert Camel climbs a dune.");
    }
}
